<?php

namespace App\Filament\Resources\QrAttendanceLogResource\Pages;

use App\Filament\Resources\QrAttendanceLogResource;
use Filament\Resources\Pages\ListRecords;

class ListQrAttendanceLogs extends ListRecords
{
    protected static string $resource = QrAttendanceLogResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
